[view]
ConfigItems=ZDPJBH,SHPHKR,SHPSKR,SELDATE,ZDINCOMP,ZDNIAN,ZDYUE,ZDRI,ZDNIANYUERI,ZDYT,ZDJEDX,ZDJEXX,ZDOUTCOMP,ZDOUTBANK,ZDOUTBANKACCT,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGNIAN,CGYUE,CGRI,CGINCOMP,CGJEXX,CGYT,ZDREMARK,ZDZFMM,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,
[viewx]
CGINCOMP.x=64
CGJEXX.x=65
CGNIAN.x=70
CGRI.x=137
CGYT.x=65
CGYUE.x=109
DEFCHECK0.x=30
SELDATE.x=539
SHPHKR.x=576
SHPSKR.x=248
ZDBW.x=670
ZDBY.x=730
ZDDEF1.x=606
ZDF.x=788
ZDINCOMP.x=293
ZDJ.x=774
ZDJEDX.x=302
ZDJEXX.x=307
ZDNIAN.x=352
ZDNIANYUERI.x=414
ZDOUTBANK.x=640
ZDOUTBANKACCT.x=640
ZDOUTCOMP.x=307
ZDPJBH.x=703
ZDQW.x=655
ZDQY.x=715
ZDREMARK.x=56
ZDRI.x=484
ZDSW.x=686
ZDSY.x=744
ZDWY.x=700
ZDY.x=759
ZDYT.x=281
ZDYUE.x=426
ZDYY.x=641
ZDZFMM.x=607
[viewy]
CGINCOMP.y=187
CGJEXX.y=223
CGNIAN.y=164
CGRI.y=164
CGYT.y=242
CGYUE.y=164
DEFCHECK0.y=30
SELDATE.y=54
SHPHKR.y=55
SHPSKR.y=76
ZDBW.y=113
ZDBY.y=113
ZDDEF1.y=163
ZDF.y=113
ZDINCOMP.y=76
ZDJ.y=113
ZDJEDX.y=103
ZDJEXX.y=90
ZDNIAN.y=56
ZDNIANYUERI.y=44
ZDOUTBANK.y=57
ZDOUTBANKACCT.y=76
ZDOUTCOMP.y=90
ZDPJBH.y=22
ZDQW.y=113
ZDQY.y=113
ZDREMARK.y=119
ZDRI.y=56
ZDSW.y=113
ZDSY.y=113
ZDWY.y=113
ZDY.y=113
ZDYT.y=138
ZDYUE.y=56
ZDYY.y=113
ZDZFMM.y=138
[viewh]
CGINCOMP.h=16
CGJEXX.h=16
CGNIAN.h=15
CGRI.h=15
CGYT.h=16
CGYUE.h=15
DEFCHECK0.h=14
SELDATE.h=19
SHPHKR.h=40
SHPSKR.h=18
ZDBW.h=16
ZDBY.h=16
ZDDEF1.h=17
ZDF.h=16
ZDINCOMP.h=17
ZDJ.h=16
ZDJEDX.h=22
ZDJEXX.h=20
ZDNIAN.h=16
ZDNIANYUERI.h=20
ZDOUTBANK.h=16
ZDOUTBANKACCT.h=18
ZDOUTCOMP.h=20
ZDPJBH.h=19
ZDQW.h=16
ZDQY.h=16
ZDREMARK.h=29
ZDRI.h=16
ZDSW.h=16
ZDSY.h=16
ZDWY.h=16
ZDY.h=16
ZDYT.h=18
ZDYUE.h=16
ZDYY.h=16
ZDZFMM.h=19
[vieww]
CGINCOMP.w=102
CGJEXX.w=101
CGNIAN.w=30
CGRI.w=18
CGYT.w=101
CGYUE.w=19
DEFCHECK0.w=32
SELDATE.w=21
SHPHKR.w=62
SHPSKR.w=42
ZDBW.w=12
ZDBY.w=12
ZDDEF1.w=200
ZDF.w=12
ZDINCOMP.w=281
ZDJ.w=12
ZDJEDX.w=308
ZDJEXX.w=100
ZDNIAN.w=55
ZDNIANYUERI.w=100
ZDOUTBANK.w=161
ZDOUTBANKACCT.w=161
ZDOUTCOMP.w=100
ZDPJBH.w=100
ZDQW.w=12
ZDQY.w=12
ZDREMARK.w=122
ZDRI.w=44
ZDSW.w=12
ZDSY.w=12
ZDWY.w=12
ZDY.w=12
ZDYT.w=112
ZDYUE.w=43
ZDYY.w=12
ZDZFMM.w=137
[viewv]
CGINCOMP.v=1
CGJEXX.v=1
CGNIAN.v=1
CGRI.v=1
CGYT.v=1
CGYUE.v=1
DEFCHECK0.v=0
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDDEF1.v=1
ZDF.v=1
ZDINCOMP.v=1
ZDJ.v=1
ZDJEDX.v=1
ZDJEXX.v=0
ZDNIAN.v=1
ZDNIANYUERI.v=0
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDOUTCOMP.v=0
ZDPJBH.v=1
ZDQW.v=1
ZDQY.v=1
ZDREMARK.v=1
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=1
ZDZFMM.v=1
[viewdv]
CGINCOMP.dv=
CGJEXX.dv=
CGNIAN.dv=
CGRI.dv=
CGYT.dv=
CGYUE.dv=
DEFCHECK0.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDDEF1.dv=
ZDF.dv=
ZDINCOMP.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDJEXX.dv=
ZDNIAN.dv=
ZDNIANYUERI.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDOUTCOMP.dv=
ZDPJBH.dv=
ZDQW.dv=
ZDQY.dv=
ZDREMARK.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
ZDZFMM.dv=
[CheckConfig]
cfgDefaultMoney=ÈËÃñ±Ò
cfgDateChinese=1
cfgJEDXRMBChecked=0
cfgPrintOutBankAcct=1
cfgPrintOutBank=1
cfgJEDXWithMoneyName=1
cfgJEXXWithMoneyCode=1
